@charset "UTF-8";
/* Lehigh Technologies website layout
/* code: Kevin Kemmerly, http://portfolio.kemmerly.net  */ 

* {
	margin: 0;
	padding: 0;
	border: none;
	}
	
	
/* @group Fonts */

@font-face {
    font-family: 'FunctionProBook';
    src: url('/fonts/FunctionPro-Book-webfont.eot');
    src: url('/fonts/FunctionPro-Book-webfont.eot?iefix') format('eot'),
         url('/fonts/FunctionPro-Book-webfont.woff') format('woff'),
         url('/fonts/FunctionPro-Book-webfont.ttf') format('truetype'),
         url('/fonts/FunctionPro-Book-webfont.svg#webfontJO3pCHUe') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'FunctionProBold';
    src: url('/fonts/FunctionPro-Bold-webfont.eot');
    src: url('/fonts/FunctionPro-Bold-webfont.eot?iefix') format('eot'),
         url('/fonts/FunctionPro-Bold-webfont.woff') format('woff'),
         url('/fonts/FunctionPro-Bold-webfont.ttf') format('truetype'),
         url('/fonts/FunctionPro-Bold-webfont.svg#webfontogLVewVZ') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'FunctionProMedium';
    src: url('/fonts/FunctionPro-Medium-webfont.eot');
    src: url('/fonts/FunctionPro-Medium-webfont.eot?iefix') format('eot'),
         url('/fonts/FunctionPro-Medium-webfont.woff') format('woff'),
         url('/fonts/FunctionPro-Medium-webfont.ttf') format('truetype'),
         url('/fonts/FunctionPro-Medium-webfont.svg#webfontrF77UyWk') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* @end */	

html {
	margin-top: 0;
	}

ul, ol {
	color: #000;	
	padding: 5px 10px 20px 10px; 
	margin: 0 15px 0 25px;
	}
ul li, ol li {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 125%;
	padding: 3px 5px; 
	margin: 0;
	}
dt {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 145%;
	margin: 0;
	padding: 0 0 5px 0; 
}	
dd {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 145%;
	margin: 0;
	padding: 0 0 15px 0; 
	}
ol {
	padding: 10px 0;
	}
ol li {
	list-style: decimal;
	}
a, a:link, a:visited {
	color: #5D9732;
	text-decoration: underline;
	}
a:hover {
	color: #000;
	}
body {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	background: #fff url(/images/pg_bg.png) repeat-x left top;
	text-align: center; 
	color: #000;
	margin: 0;
	padding: 0;
	}
#wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	}
body.home #wrapper {
	width: 1360px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	} 	 
#header { 
	width: 960px;
	height: 312px;
	text-align: left;
	padding: 0;
	margin: 0 0 20px 0;
	} 
body.home #header { 
	width: 1360px;
	height: 516px;
	text-align: left;
	padding: 0;
	margin: 0 0 20px 0;
	}	
#midheader { 
	width: 960px;
	height: 120px;
	text-align: left;
	padding: 0;
	margin: 0;
	} 	
body.home #midheader {
	width:  960px;
	margin: 0 200px;
}
#header p {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 120%;
	color: #000;	
	padding: 5px 0 10px 0; 
	margin: 0;
	} 
#logo { 
	float: left;
	padding: 0;
	margin: 20px 0 0 0;
	border: 0;
	}
#tagline { 
	float: right;
	padding: 0;
	margin: 52px 0 0 0;
	border: 0;
	text-align: right;
	}	
#headerPhoto { 
	width: 960px;
	height: 100px;
	text-align: left;
	padding: 0;
	margin: 0;
	z-index:-1;
	}

body.home #headerPhoto { 
	width: 1360px;
	height: 304px;
	text-align: left;
	padding: 0;
	margin: 0;
	}
body.home #headerPhoto div.slide { 
	position: relative;
	display: block;
	width: 1360px;
	height: 304px;
	text-align: left;
	padding: 0;
	margin: 0;
	}	
	
			
	
body.home {
	background: #fff url(/images/pg_bg_home.png) repeat-x left top;
	}
	

/* @group Main Nav */

#mainnav {
	width: 960px;
	height: 30px;
	margin: 0; 
	padding: 10px 0 1px 0;
	}
body.home #mainnav {
	padding: 10px 200px 0 200px;
	}
#mainnav ul {
	width: inherit;
	margin: 0;
	padding: 0;
	position: relative;
	display: inline-table;
	z-index:9999;
	}
#mainnav ul li {
	display: inline;
	padding: 0 0 0 0;
	margin: 0;
	float:left;
	}
#mainnav ul li a, #mainnav ul li a:link, #mainnav ul li a:visited {
	display: inline;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-transform: uppercase;
	color: #5f604b;
	margin: 0;
	padding: 0 9px 0 9px;
	border-right: 1px solid #ccc;
	position:relative;
	float:left;	
	}
#mainnav ul li.first a {
	padding: 0 9px 0 0;
	}

#mainnav ul li.last a {
	border-right: none;
	}
#mainnav ul li a:hover {
	color: #000;
	}

#mainnav ul ul {
	display:none;
	width: 165px;
}
#mainnav ul li:hover > ul{
	display:block;
	background-color:#edede8;
	color: #5f604b;
	position: absolute;
	margin-top: 17px;
}
#mainnav ul li.first ul{
	width: 190px;
}

#mainnav ul li.first ul li{
	padding: 10px 0px 7px 10px;
	float:left;
	display:block;
	width:180px!important;
}

#mainnav ul li.first ul li:hover{
	background-color: #5f604b;
	color: #fff;
}

#mainnav ul li.first ul li:hover a{
	background-color: #5f604b;
	color: #fff;
	
	
}


#mainnav ul ul li{
	padding: 7px 17px 7px 10px;
	float:left;
	display:block;
	width: 150px;
}

#mainnav ul ul li:hover{
	background-color: #5f604b;
	color: #fff;
	width: 140px!important;
	
}

#mainnav ul ul li:hover a{
	background-color: #5f604b;
	color: #fff;
}

#mainnav ul ul li a{
	border-right: none!important;
}
/* @end */

/* @group Sub Nav */

#subnav {
	width: 960px;
	height: 32px;
	margin: 0; 
	padding: 8px 0 0 0;
}

body.home #subnav {
	margin:  0 200px;
	padding: 5px 0 0 0;
}
body.home #subnav p {
	font-family: Helvetica, Arial, sans-serif;
}
#subnav ul {
	float: left;
	width: inherit;
	margin: 0;
	padding: 0;
}
body.home #subnav ul {
	float: left;
	width: 750px;
	margin: 0;
	padding: 3px 0 0 5px;
}
#subnav ul li {
	display: inline;
	padding: 0 0 0 0;
	margin: 0;
}
#subnav ul li a, #subnav ul li a:link, #subnav ul li a:visited {
	display: inline;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #fff;
	margin: 0 8px 0 0;
	padding: 0 14px 0 0;
	border-right: 1px solid #666;
	}	
body.home #subnav ul li a {
	text-transform: uppercase;
}
#subnav ul li.last a {
	padding: 0;
	margin: 0;
	border-right: none;
	}
#subnav ul li a:hover {
	color: #000;
	}
/* @end */
	
/* @group Top Nav */

#topnav {
	display: block;
	width: 960px;	
	height: 22px;	
	margin: 0; 
	padding: 3px 0 0 0;
	text-align: right;
	}
body.home #topnav {
	width:  960px;
	margin: 0 200px;
}
#topnav ul {
	float: left;
	width: inherit;
	margin: 0;
	padding: 0;
	}
#topnav ul li {
	display: inline;
	padding: 0 0 0 0;
	margin: 0;
	}
#topnav ul li a, #topnav ul li a:link, #topnav ul li a:visited {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #fff;
	margin: 0 8px 0 0;
	padding: 0 12px 0 0;
	border-right: 1px solid #fff;
	}	
#topnav ul li.last a {
	border-right: none;
	margin: 0;
	padding: 0;
	}
#topnav ul li a:hover {
	color: #000;
	}

	
/* @end */

#main {
	margin: 0;
	padding: 0;	
}
body.home #main {
	margin: 0 200px;
}

#content { 
	float: left;
	width: 710px;
   	min-height: 500px;
	_height: 500px;   /* for IE 6 */
	margin: 0;
	padding: 0 20px 30px 0;
	/*background: #fff url(../images/content_bg.png) repeat-x left bottom;*/
} 

#content ul {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	list-style: disc;
	padding: 0;
	margin: 0 20px 10px 35px;
}
#content ol {
	padding: 0;
	list-style:  decimal;
	margin: 0 20px 10px 25px;
}
#content ul li {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	list-style: disc;
	font-size: 13px;
	padding: 0 10px 7px 5px;
	margin: 0;
	line-height: 140%;
}
h1 { 
	font-family: 'FunctionProBook', Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: normal;
	letter-spacing: .05em;
 	line-height: 110%;
	color: #333;	
	padding: 0 0 15px 0; 
	margin: 0;
}
#headerPhoto h1 { 
	color: #fff;
	padding: 52px 0 0 0;
	}
body.home #headerPhoto div h1 { 
	position: absolute;
	left: 230px; /* 200px margin + 30px inset - should match whitebox */
	top: 25px;
	font-size: 42px;
 	line-height: 110%;
	color: #fff;	
	margin: 0;	
	width: 490px;
	padding: 0;
	text-shadow: 2px 2px #000000;
	}		
h2 {
	font-family: 'FunctionProMedium', Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
	font-style: normal;
	line-height: 110%;
	color: #7dc242; 
	padding: 0 0 15px 0;
	margin: 0;
} 
h3 { 
	font-family: 'FunctionProMedium', Arial, Helvetica, sans-serif;	
	font-size: 22px;
	font-weight: normal;
	letter-spacing: none;
	font-style: none;
	line-height: 130%;
	letter-spacing: .03em;
	color: #60604B;	
	padding: 5px 0 5px 0; 
	margin: 0;
} 
h4 { 
	font-family: 'FunctionProMedium', Arial, Helvetica, sans-serif;	
	font-size: 15px;
	font-weight: normal;
	letter-spacing: none;
	font-style: none;
	line-height: 130%;
	letter-spacing: .1em;
	color: #60604B;	
	padding: 5px 0 0 0; 
	text-transform: uppercase;
	margin: 0;
} 
h4.news { 
	border-bottom: 1px solid #666;
	margin-bottom: 10px;
} 
p, ul, ol { 
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 145%;
	color: #333;
	padding: 0 0 15px 0; 
	margin: 0;
} 
p.intro { 
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 18px;
	line-height: 130%;
	color: #7dc242;	 
	padding: 0 0 15px 0; 
} 
td { 
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 125%;
	color: #333;
	padding: 5px; 
	margin: 0;
	border-bottom: 1px solid #999;
} 
th {
	background-color: #7dc242;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 16px;
	line-height: 125%;
	color: #fff;
	padding: 10px; 
	margin: 0;	
}
tr.altRow td {
	background-color: #EFF0EB;
}
td p { 
	line-height: 115%;
	padding: 3px 0; 
} 

#content blockquote { 
	margin: 0 20px 10px 0;
	padding: 5px 20px 15px 20px;
	background: #EEEFEB url(/images/bg_gradbox.png) repeat-x left top;
} 
#content blockquote p { 
	color: #333;
	padding: 10px 0 0 0; 
} 

/* @group Right Col */

#rightcol {
	float: left; 
	width: 220px;
	padding: 5px 0 0 0;
	margin: 0 0 0 10px;
}
#rightcol h1 {
	font-family: 'FunctionProBook', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	font-style:normal;
	line-height: 125%;
	color: #2293A3;	
	padding: 0 0 15px 0; 
	margin: 0 0 5px 0;
}
#rightcol h2, #homeBottom h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-transform: none;
	line-height: 125%;
	letter-spacing: normal;
	color: #5e9732;	
	padding: 0; 
	margin: 0 0 5px 0;
}
#rightcol h3, #homeBottom h3 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 135%;
	color: #333;
	font-weight: bold;
	margin: 0;
	padding: 0; 
	margin: 0 0 5px 0;
}
#rightcol p, #homebottom p {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 135%;
	color: #333;
	padding: 0 0 15px 0; 
	margin: 0;
}
#rightcol ul, #homeBottom ul {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	margin: 5px 5px 5px 30px;
	padding: 0;
	font-size: 12px;
}
#rightcol ul li, #homeBottom ul li {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
}
#rightcol .gradBox ul, #homeBottom .gradBox ul {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	margin: 0px 5px 5px 20px;
	padding: 0;
	font-size: 12px;
}
#rightcol .gradBox ul li,  #homeBottom .gradBox ul li {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
}

#rightcol a, #rightcol a:link, #rightcol .gradBox a, #rightcol .gradBox a:link, #homeBottom a, #homeBottom a:link, #homeBottom .gradBox a, #homeBottom .gradBox a:link   {
	text-decoration: none;
}
#rightcol a:hover, #homeBottom a:hover {
	text-decoration: underline;
}
.rightcolImage {
	text-align: center;
	margin-bottom: 15px;
}
.sidebarImg {
	padding: 0;
	margin: 0 0 15px 0;
}
.sidebarImgWithBorder {
	padding: 0;
	margin: 0 0 15px 0;
	border-top: 5px solid #5F614C;
}
/* @end */

.gradBox {
	width: 200px;
	margin: 0 0 15px 0;
	padding: 10px;
	min-height: 125px;
	_height: 125px; /*for IE */
	border-top: 5px solid #5F614C;
	background: #EEEFEB url(/images/bg_gradbox.png) repeat-x left top;	/*EEEFEB or F0F1ED */

}
body.home .gradBox {
	float: left;
	margin: 0 26px 15px 0;
	height: 195px;
}
body.home .gradBox.last {
	margin: 0 0 15px 0;
}			
table.gradTable {
	width: 200px;
	padding: 0; 
	margin: 10px 0;
	border: 0;
	border-top: 1px solid #999;
	}
table.gradTable td {	
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 125%;
	color: #333;
	padding: 3px 0;
	margin: 0;
}	
#footer {
	clear: both;
	margin: 0;
	padding: 5px 0 0 0;
	border-top: 1px solid #808083;
	} 

#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 115%;
	color: #666;
	font-style: none;
	margin: 0 0 0 0;
	padding: 0 0 5px 0;
}
#footer a, #footer a:link, #footer a:visited {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808083;	
	font-style: normal;
	text-decoration: none;
}
#footer a:hover {
	color: #000;
}
.fltrt, .floatright { 
	float: right;
	margin: 4px 0 10px 15px;
}
.fltlft, .floatleft { 
	float: left;
	margin: 4px 20px 10px 0;
}
#footernav { 
	float: left;
	width: 450px;
	margin: 0;
	padding: 10px 0 0 0;
}
#social { 
	float: right;
	width: 124px;
	margin: 0;
	padding: 0;
	text-align: right;
}
.socialIcon {
	vertical-align: center;
	margin-right: 6px;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
p.caption, #righcol p.caption {
	font-size: 11px;
	color: #61604c;
	}
p.title {
	color: #61604c;
	padding-bottom: 3px;
}	
input, textarea { 
	padding: 3px 5px;
	margin: 3px 0 0 0;
	background-color: #fff;
	border: 1px solid #ABACAD;
}	
.size200 {
	width: 200px;
}
.size400 {
	width: 400px;
}
textarea.size400 {
	height: 200px;
}

input.formButton, a.buttonLink { 
	background-color: #fff;
	border: 1px solid #ABACAD;
	padding: 5px 20px;
	margin: 0 10px 0 0;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 3px 3px 4px #ccc;
	-webkit-box-shadow: 3px 3px 4px #ccc;
	box-shadow: 3px 3px 4px #ccc;
	text-decoration: none;
}	
input.formButton:hover, a.buttonLink:hover { 
	background-color: #ABACAD;
	border: 1px solid #ABACAD;
	color:  #fff;
}	
.fields {
 	border: 1px solid #000;
	font-size: 12px;
	width: 200px;				
}	
form {
	margin: 10px 0;
}
form p {
	color: #58595B;
	text-transform: uppercase;
}

p.breadcrumb {
	font-size: 11px;
	color: #333;
	padding-bottom: 30px;
}
p.breadcrumb a {
	color: #888;
	text-decoration: none;
}
p.breadcrumb a:hover {
	color: #333;
}
.searchbox {
	font-size: 14px;
	float: left;
	margin: 2px 20px 0 10px;
	padding: 0;
}
input.searchbutton {
	display: inline;
	vertical-align: middle;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: none;
}
body.search input#Search {
	border: 1px solid #fff;
}
div.searchbox input.search {
	color: #999;
	display: inline;
	vertical-align: middle;
	padding: 1px 4px;
	margin: 0 0 0 0;
	/*height: 25px;*/
	width: 110px;
	/*background: #fcfdfd url(/images/bg_searchbox.gif) repeat-x left top; */
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	}

div.searchbox input.search {
	color: #999;
	display: inline;
	vertical-align: middle;
	padding: 1px 4px;
	margin: 0 0 0 0;
	/*height: 25px;*/
	width: 110px;
	/*background: #fcfdfd url(/images/bg_searchbox.gif) repeat-x left top; */
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	}
.searchbox form {
	height: 19px;
	border: none;
	padding: 0;
	margin: 0;
	width: 100%;
	}
hr {
	color: #ABACAD;;
	background-color: #ABACAD;
	height: 1px;
	margin: 0 0 15px 0;
}

.threeColBlock {
	float:  left;
	width: 150px;
	margin-right: 15px;
	text-align: left;
}
.fourColBlock {
	float:  left;
	width: 145px;
	margin-right: 10px;
	letter-spacing: normal;
	line-height:110%;
	font-weight: normal;
	text-align: left;
}
.newsItem {
	display: block;
	border-bottom: 1px solid #ABACAD;
	margin: 0 0 15px 0;
	padding: 0;
}
.newsThumbWide {
	float: left;
	width: 125px;
	margin: 0 15px 15px 0;
	border: 1px solid #ABACAD;
}
.newsInfoEvent {
	width: 350px;
	padding: 0 0 5px 0;
	float: left;
	margin: 0 0 0 0;
}	
.newsThumb {
	float: left;
	width: 70px;
	margin: 0 15px 15px 0;
	border: 1px solid #ABACAD;
}
.newsInfo {
	width: 430px;
	padding: 0 0 5px 0;
	float: left;
	margin: 0 0 0 0;
}
.newsItemPR .newsInfo {
	width: 520px;
}
.newsInfo a {
	text-decoration: none;
}
span.newsDate {
	text-transform: uppercase;
	font-size: 11px;
}
.newsTitle {
	padding-bottom: 3px;
	font-size: 14px;
	font-weight: bold;
	color:  #808083;
}
form#freeform p {
	font-size: 10px;
}
a.external {
    background: url(/images/external.png) center right no-repeat;
    padding-right: 13px;
}
div.twoCol {
	float:  left;
	width: 330px;
	padding: 0;
	margin: 0 25px 10px 0;
}
ul.twoColH, ul.twoColV {
	float:  left;
	width: 300px;
	padding: 0;
	margin: 0 0 10px 35px;
}
ul.threeColH, ul.threeColV {
	float:  left;
	width: 180px;
	padding: 0;
	margin: 0 0 10px 25px;
}
div.slides_container {
	position: relative;
	width: 1360px;
}

div.whiteBox {
	display: block;
	position: absolute;
	left: 230px; /* 200px margin + 30px inset - should match h1 */
	top: 180px;
	width: 625px;
	margin: 0;
	padding: 6px 10px 10px 15px;
	background: transparent url(/images/bg_white_80.png) repeat left top;
	/*height: 86px;*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#header div.whiteBox p {
	font-family: 'FunctionProBook', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 130%;
	color: #497527;	/* was 5e9732 */
	padding: 5px 0 10px 0; 
	margin: 0;
	} 
li.here a, li.current a {
	color: #000 !important;
}
#tagline h2, #tagline h3 {
	color: #5f604b;
	font-size: 16px;
	font-family: Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 16px;
	letter-spacing: .15em;
	padding: 0;
	margin: 0;
}
#tagline h3 {
	color: #7dc242;
	font-size: 14px;
	letter-spacing: normal;
}
.productTable {
	width: 700px;
	margin: 5px 0 20px 0;
	}
#rightcol p.quote {
	padding: 5px;
	font-style: italic;
	background: transparent url(/images/quote_bg.png) no-repeat left top;
}
#rightcol p.quotee {
	padding: 5px;
	font-size: 11px;
	color:  #888;
}
a.toggleButton, a.button {
	text-align: center;
	clear: left;
	display:  block;
	width: 50px;
	font-size: 10px;
	background-color: #fff;
	border: 1px solid #5f604b;
	padding: 0 6px 1px 6px;
	margin: 3px 0 0 0;
	color:  #5f604b;
	text-decoration: none;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 3px 3px 4px #ccc;
	-webkit-box-shadow: 3px 3px 4px #ccc;
	box-shadow: 3px 3px 4px #ccc;
}
a.toggleButton:hover, a.button:hover:hover { 
	background-color: #7dc242;
	border: 1px solid #7dc242;
	color:  #fff;
}

#content ul.teamList {
	padding: 0px 30px 7px 0;
	width: 335px;
	margin: 0;
	list-style: none;
	}
#content ul.teamList.last {
	padding: 0px 0px 7px 0;
	width: 335px;
	margin: 0;
	list-style: none;
	}
#content ul.teamList li {
	min-height: 70px;
	_height: 70px;
	padding: 0px 0 20px 0;
	margin: 0;
	list-style: none;
	}
.bio {
	margin: 10px 0 0 0;
	display: none;
}
.hide {
	display: none;
}
.videoWrapper{
	position:relative;
}

.videoWrapper span {
	position:absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 100;
	background: transparent url(/images/video_arrow.png) no-repeat center 25px;
}
.videoWrapper span:hover {
	cursor: pointer;
}
sup, sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;	
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}
#socialLinks {
	border-top: 1px solid #666;
	padding-top: 15px;
}
#socialLinks ul, #socialLinks ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#socialLinks ul li {
	list-style: none;
	display: inline;
	padding-right: 10px;;
}